
#videoOverlay {
	display: none;
	width: 980px;
	height: 719px;
	background: url(../images/videos/overlayBgThin.png);
	position: relative;
}


#videoOverlay #shareBtns {
	top: 48px;
	left: 210px;
}
#videoOverlay #closeBtn {
	top: 46px;
	right: 50px;
}

#videoShell {
	background: #000;
	width: 890px;
	height: 445px;
	display: block;
	top: 82px;
	left: 44px;
	box-shadow: 0px 20px 70px rgb( 0, 0, 0 );
}

#videoMenu {
	width: 890px;
	height: 115px;
	top: 530px;
	left: 44px;
	overflow: hidden;
}

.videoBtn {
	display: inline-block;
	position: relative;
	width: 153px;
	height: 115px;
	margin-right: 2px;
	background: #0d1e1b;
	box-shadow: 0px 20px 70px rgb( 0, 0, 0 );
	-webkit-transition: background-color 0.25s;
	-moz-transition: background-color 0.25s;
	-o-transition: background-color 0.25s;
	transition: background-color 0.25s	;
}

.no-mobile .videoBtn:hover {
	background: #950000;
}
.videoBtn.selected {
	background: #950000;
	cursor: default;
}

.videoBtn .thumb {
	top: 10px;
	left: 10px;
}

.videoBtn .label {
	top: 73px;
	width: 105px;
	left: 10px;
	color: #fff;
	font-size: 15px;
	line-height: 18px;

}
